html {
  font-family: Century gothic, sans-serif;
}

*{
  /*  font-family: Century Gothic, Helvetica, san-serif; */
  margin:0px;
  padding:0px;
}


.right10{
  right: 10px !important;
}

body {

  display: -webkit-flex;
  display: -moz-flex;
  display: -o-flex;
  min-height: 100vh;
  flex-direction: column;
}


#top-wrapper{
  width: 100%;
  height: auto;
  display: block;
  margin-top: -32px;
  padding-top: 85px;
}



#top-wrapper-resource{
  width: 100%;
  height: auto;
  padding-top: 0px;
}


.error{
  margin-top: 0px;
  display: block;
  font-size: 12px;
}

.pt50{
  padding-top: 50px;

}

.collapsible-body p a{
  margin-top: -15px !important;
}

.resource-head h1{
  margin-bottom: 0px;
  margin-top: 0px;
}



@media only screen and (max-width: 600px) {
  h1{
    font-size: 28px !important;
  }
  .resource-head h1{
    font-size: 28px !important;
    text-align: center;
  }
  .icon-tag img{
    margin-top: 20px;
    width: 40px;


  }
}


@media only screen and (min-width:601px) and (max-width: 1000px) {
  h1{
    font-size: 44px !important;
  }
  .resource-head h1{
    font-size: 44px !important;
  }
  .icon-tag img{
    width: 60px;

  }
}

@media only screen and (min-width:1001px) {
  h1{

  }
  .resource-head h1{

  }
  .icon-tag img{
    width: 60px;


  }
}


.margin-no{
  margin-bottom: 0px !important;

}

.wrap{
/*
margin:  0 1%;
width: 98%;
float: left;
display: block;
height: auto;
}
*/
}

.marginlogin{
  margin-top: -20px !important;
}

.marginsignup{
  margin-top: -10px !important;
  margin-bottom: 10px !important;
}

.margintop20{
  margin-top: 20px !important;
  clear: both;
}

}

.resource_links_container{
  width: 70%; 
  margin: 0 auto; 
  text-align:center !important;
}

header {
  height: auto !important;
  width: 100% !important;
  display: block !important;
  position: relative !important;

}

main{
  flex: 1 0 auto;
  flex-direction: column;
  width: 100% !important;
  height: auto !important;
  display: block !important;
  position: relative !important;

}
footer{
  width: 100% !important;
  display: block !important;
  position: relative !important;

}

.clear{
  clear: left;
}

.snack h1, .snack h2, .snack h3, .snack h4, .snack h5, .snack h6 {
  padding: 0 2rem !important;
}
.snack ul{padding: 0 2rem !important;
   margin-bottom: 15px;
}
.snack ol{padding: 0 2rem !important;
   margin-bottom: 15px;
}

.snack{
  padding-top: 30px;
}
.snack ol{
  list-style-type: upper-roman  !important;
}

.snack ol li{
  list-style-type: decimal  !important;
  margin-left: 20px;
  list-style-position: outside;
  padding-bottom: 5px;
}

.snack ul li{
  margin-left: 20px;
  list-style-type: circle  !important;
  list-style-position: outside;
  padding-bottom: 5px;

}

.snack p{
  padding: 0 2rem 10px 2rem !important;
  margin-bottom: 1.2em !important;

}
.snack strong{
  font-weight: bold;
}

.snk{
  padding: 20px !important;
  min-height: 85px  !important;
}
.no-border{
  border: none !important;
}

.subcat_info {
  padding: 15px 0;
}
.subcat_info p{
margin-bottom: 1.2em !important;

}

.subcat_info ol, .subcat_info ul{
 padding: 0 2rem !important;
   margin: 15px 0;

}
.subcat_info ul li{
  list-style-type: circle  !important;
  list-style-position: outside;
  padding-bottom: 5px;

}

.snack img{
  max-width: 100%;
  height: auto !important;
}

img{
  max-width: 100% !important;
  height: auto !important;
}

.section  span{
  text-align: center !important;
}

.margintop10{
  margin-top: 10px !important;
  clear: both;
}

.frameoptview{
  position: absolute !important;
  top: 10px;
  right: 10px !important;
}
.frameoptview2{
  position: absolute !important;
  top: 10px;
  right: 59px !important;
}

.butt1 > .material-tooltip {

  padding: 0!important;
}

.circle{
 border-radius: 5px !important;
}
a.collection-item{
  color: #000000!important;
}
.collection-item:not(.active):hover{
  background-color: #f5f5f5!important;
}
.collection-item p{
  color: #aeaeae;
  font-size: 12px;
  line-height: 1.2em;
}
.collection .collection-item.avatar {
    min-height: 64px !important;
}
.colhead{
pointer-events:none;
  background-color: #f5f5f5!important;
  color: #000;
}
.colhead h6{
font-size: 18px;
}
.colhead .row{
  margin-bottom: 0;
}

.fw-chip{
margin-left: -12px;
border-radius: 16px 1px 1px 16px !important;
background: #ffffff !important;
border-right: #000 !important;
}
.asset_view_button{
float: right;
margin-left: 20px;
padding: 5px;
line-height: 0.5rem;
border-radius: 7px;
}
.asset_view_button:hover{
background: #fff;
}